[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81059

 
 

123

 
 
Paid content will be excluded from the download.

Filter
Matches : 2090 Download | Alert*

The host is missing a critical security update according to APSA10-04. The update is required to fix denial of service vulnerability. A flaw is present in the application, which fails to properly handle a Director movie with a crafted rcsL chunk containing a field whose value is used as a pointer offset. Successful exploitation allows remote attackers to execute arbitrary code.

The host is missing a critical security update according to APSB10-20. The update is required to fix multiple memory corruption vulnerabilities. The flaws are present in the application, which fail to properly handle memory. Successful exploitation allows remote attackers to execute remote code.

The host is missing a security update according to Apple advisory, APPLE-SA-2010-08-12-1. The update is required to fix a stack based buffer overflow vulnerability. A flaw is present in the application, which fails to handle a crafted movie file. Successful exploitation could allow attackers to crash the service.

The host is missing a critical security update according to Microsoft security bulletin, MS10-018. The update is required to fix multiple vulnerabilities. Flaws are present in the Internet Explorer, which fails to verify the origin of scripts and handle objects in memory and improper validation of long crafted URL. Successful exploitation allows an attacker to execute arbitrary code or gain sensi ...

The host is missing a critical security update according to Microsoft security bulletin, MS10-002. The update is required to fix multiple vulnerabilities. Flaws are present in the Internet Explorer which fails to handle objects in memory, input parameters and HTML attributes. Successful exploitation allows an attacker to gain sensitive information such as same user rights as the logged-on user.

The host is missing a critical security update according to APSB10-07. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fail to properly handle memory. Successful exploitation allows remote attackers to cause a denial of service.

The host is missing a critical security update according to Microsoft security bulletin, MS17-010. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fails to handle crafted data. Successful exploitation could allow attackers to gain the ability to execute code on the target server.

The host is missing a critical security update KB3141529

The host is missing a critical security update KB3141538

The host is missing a critical security update KB3178703


Pages:      Start    1    2    3    4    5    6    7    8    9    10    11    12    13    14    ..   208

© 2013 SecPod Technologies